This is a collection of avatar creation tips I want to condense into one area for my own use. I consider getting information from official sources to be important, so all tips have at least one source, preferably official and they are marked as such.

* For Quest avatars, check GPU instancing. [Source](https://docs.vrchat.com/docs/quest-content-optimization#avatars-and-worlds)
* Use around a 2048x2048 texture for PC avatars and a 1024x1024 texture for Quest avatars. [Source for Quest](https://docs.vrchat.com/docs/quest-content-optimization#textures)
* For textures in Unity, set the "Mip Map Filtering" option to "Kaiser" to improve detail from a distance. [Unofficial Source](https://github.com/GiveMeAllYourCats/cats-blender-plugin/wiki/Bake)
* For textures in Unity, set the "Filter Mode" option to "Trilinear" to improve filtering. [Unofficial Source](https://github.com/GiveMeAllYourCats/cats-blender-plugin/wiki/Bake)
* For textures in Unity, for **PC only** set the "Anisotropic Filtering" option to 8x or 16x. This will improve texture quality at strange angles. [Unofficial Source](https://github.com/GiveMeAllYourCats/cats-blender-plugin/wiki/Bake)
* For textures in Unity, try enabling the "Use Crunch Compression" option to reduce avatar loading time, and size on disk. This affects texture quality though depending on the texture. The VRChat docs also state that Crunch compression may become incompatible between Unity versions. [Unofficial Source](https://forum.unity.com/threads/why-use-crunch-compression.581986/) [Official Source](https://docs.vrchat.com/docs/quest-content-optimization#textures)
